All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
QoreSSLBase Class Reference

offers static functions to help with translating openssl data structures to Qore data structures More...

`#include <QoreSSLBase.h>`

Inheritance diagram for QoreSSLBase:
[legend]

## Detailed Description

offers static functions to help with translating openssl data structures to Qore data structures

The documentation for this class was generated from the following file:

- include/qore/QoreSSLBase.h (6de6cc3b438610bf03b2bec44a3d7c61f90e3165)